* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #eee;
    font-family: 'Lato', sans-serif;
}

ul li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}

.btn {
    height: 40px;
    font-size: 1em;
    font-weight: 900;
    text-transform: uppercase;
    border: 3px black solid;
    border-radius: 2px;
    background: transparent;
    cursor: pointer;
    transition: background-color 1s ease;
}

/* latin-ext */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

#page-wrapper {
    position: relative;
}

header {
    position: fixed;
    top: 0;
    padding: 0px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #eee;
    min-height: 75px;
    z-index: 10;
}

@media (max-width: 600px) {
    header {
        flex-wrap: wrap;
    }
}

.logo {
    width: 60vw;
}

@media (max-width: 650px) {
    .logo {
        margin-top: 15px;
        width: 100%;
        position: relative;
    }
}

.logo>img {
    max-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 20px;
}

@media (max-width: 650px) {
    .logo>img {
        margin: 0 auto;
    }
}

nav {
    font-weight: 400;
}

@media (max-width: 650px) {
    nav {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        padding: 0 50px;
        margin-top: 10px;
    }
    nav li {
        padding-bottom: 5px;
    }
}

nav>ul {
    width: 35vw;
    display: flex;
    justify-content: space-around;
}

@media (max-width: 650px) {
    nav>ul {
        flex-direction: column;
    }
}

#handcraft {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 200px;
    margin-top: 50px;
}

#handcraft>h2 {
    margin-bottom: 20px;
}

#handcraft input[type='email'] {
    max-width: 275px;
    width: 100%;
    padding: 10px;
}

#handcraft input[type='submit'] {
    width: 100%;
    max-width: 150px;
    height: 35px;
    margin: 15px 0;
    border: none;
    background: #f1c40f;
}

@media (max-width: 650px) {
    #handcraft {
        margin-top: 120px;
    }
}

.container {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
}

#features {
    margin-top: 30px;
}

.grid {
    display: flex;
    height: 125px;
}

#features .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20%;
    color: darkorange;
}

@media (max-width: 500px) {
    #features .icon {
        display: none;
    }
}

#features .desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 80%;
    padding: 5px;
}

@media (max-width: 650px) {
    #features {
        margin-top: 0;
    }
}

@media (max-width: 550px) {
    #features .desc {
        width: 100%;
        text-align: center;
        padding: 0;
        height: 150px;
    }
}

#how-it-works {
    margin-top: 50px;
    display: flex;
    justify-content: center;
}

#pricing {
    display: flex;
    margin-top: 60px;
    justify-content: center;
}

.product {
    display: flex;
    flex-direction: column;
    margin: 10px;
    border: 1px solid #000;
    border-radius: 3px;
    width: 30%;
    text-align: center;
    align-items: center;
}

.product>.box {
    background: #ddd;
    color: #000;
    padding: 15px 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
}

.product>h2 {
    margin-top: 15px;
}

.product>ul {
    margin-top: 15px 0;
}

.product>ul>li {
    padding: 5px 0;
}

.product>button {
    border: 0;
    margin: 15px 0;
    background-color: #f1c40f;
    font-weight: 400;
    padding: 0 20px;
}

.product>button:hover, #form>.btn:hover {
    background-color: orange;
}

@media (max-width: 800px) {
    #pricing {
        flex-direction: column;
    }
    .product {
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
}

#footer {
    margin-top: 30px;
    background-color: #ddd;
    padding: 20px;
}

#footer>ul {
    display: flex;
    justify-content: flex-end;
}

footer>ul>li {
    padding: 0 10px;
}

#footer>span {
    margin-top: 5px;
    display: flex;
    justify-content: flex-end;
    font-size: 0.9em;
    color: #444;
}